Bug 82470 - [RFE] Credit card update thru RHN
[RFE] Credit card update thru RHN
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Release (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-22 10:33 EST by Narsi Subramanian
Modified: 2015-03-03 17:37 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 13:15:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-01-22 10:33:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I respond to the Customer Service voicemail and we have a number of 
customers who call after hours in the evening or on the weekends who are  trying
to update their credit card details in response to the RHN 
billing alert/renewal emails that are generated.  Almost every message 
regarding this issue contains a comment from a customer about how they 
wish they could have just gone online to make the update.  They are 
frustrated that they receive the alerts, but are not able to update the 
information at their convenience.  They do not feel comfortable emailing credit
card information (number or exp date), and do not want to leave 
this information on voicemail either.  Many customers who leave messages 
on this topic say they feel inconvenienced as they don't have much time 
to call during the day,and some left messages on the voicemail after 
waiting on hold for several minutes (there are only 2 or 3 of us on the 
phone at any given time and sometimes we're all on the phone at the same 
time so the customer must wait).  It would really help our customers if 
we had a tool online through rhn.redhat.com where customers could update 
their own credit card information.  Just a suggestion.


Comments from Chip:
The biggest obstacle here is (surprise!) the CRM side of things.  We
can't really cancel or extend subscriptions; we can just sell new
ones.  We'll need to work with the CRM folks (via Frank Myers) if we
want to scope this out.  I suspect it will be a bit involved, though.
Definitely RFE-worthy.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:
Comment 1 Need Real Name 2006-09-21 10:28:45 EDT
You can close this bug...no longer an issue, we'll work with the web store team
on this.
Comment 2 Fanny Augustin 2006-11-14 15:55:20 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Note You need to log in before you can comment on or make changes to this bug.